﻿.Word_flex_content p {
    text-align: justify;
} 

.pt1 {
    margin-top: 16px
}

.pt2 {
    margin-top: 22px
}

.pt3 {
    margin-top: 32px
}

.fz1 {
    font-size: 1.1111em
}

.mb1 {
    margin-bottom: 8px
}

.mb2 {
    margin-bottom: 32px
}

.text-gray {
    color: rgba(116, 116, 116, 1);
    margin-left: 16px
}

.speechI {
    margin-bottom: 32px
}

.linkNoIcon:hover {
    border-bottom: 1px solid rgba(18, 100, 163, 1) !important
}
